动力节点旗下在线教育品牌  |  咨询热线:400-8080-105 学Java全栈,上蛙课网

下载了mysql的安装包提示要先安装net framework4.5框架,安装了还是这样,是我安装的版本不对吗?

加藤鹰

2020.08.13

下载了mysql的安装包提示要先安装net framework4.5框架,安装了还是这样是我安装的版本不对吗?

添加回答

回答(1)

随风

显示的需要安装.NET frame work4.5.2,下载完成之后还需要执行一个下面exe文件然后安装MYSQL

时间:08-13 17:44 查看回复 (0) 回复 0 0 举报

回复